<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <HorizontalLayout  name="EarCon" height="64" width="32">
    <Button name="leftbtn" visible="false" height="64" width="32"
              normalimage="recom_channel\\pic\\left_normal.png"
              hotimage="recom_channel\\pic\\left_hover.png"
              pushedimage="recom_channel\\pic\\left_hover.png" />
    <Button name="rightbtn" visible="false" height="64" width="32"
              normalimage="recom_channel\\pic\\right_normal.png"
              hotimage="recom_channel\\pic\\right_hover.png"
              pushedimage="recom_channel\\pic\\right_hover.png" />
  </HorizontalLayout>
</Window>
